<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Battlestar Galactica (Classic)</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Battlestar-Galactica-Classic-5/digital-comic/757733</Web>
  <Summary>Galactic justice — and retribution — are served! It’s a battle royale in the Empyrean Expanse as the Galactica and humanity's new allies confront the Cylons and their confederates. New York Times bestselling author and comics writer JOHN JACKSON MILLER (Star Wars, Star Trek, Halo) and Daniel HDR (Red Sonja, Superman) bring their miniseries timed for Battlestar Galactica's 40th anniversary year to its colossal conclusion!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB757733]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Movies &amp; TV, Science Fiction</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
